<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:padding="16dp"
    android:id="@+id/layout_item"
    android:background="@mipmap/bg_white_round_background">

    <TextView
        android:id="@+id/tv_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="产品编码：BC03010000004"
        android:textColor="#ff999999"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/tv_unit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="计量单位：张"
        android:textColor="#ff999999"
        android:textSize="16sp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_number"/>

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="大王椰500经典型E0双桉-双面免漆板W"
        android:textColor="#ff333333"
        android:textSize="20sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_number"
        android:layout_marginTop="8dp"/>

    <HorizontalScrollView
        android:id="@+id/ll_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:focusable="false"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_tag1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_tag"
                android:paddingHorizontal="8dp"
                android:paddingVertical="5dp"
                android:text="沙克榆木"
                android:textColor="#ff666666"
                android:textSize="14sp"/>

            <TextView
                android:id="@+id/tv_tag2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_tag"
                android:paddingHorizontal="8dp"
                android:paddingVertical="5dp"
                android:text="沙克榆木"
                android:textColor="#ff666666"
                android:textSize="14sp"
                android:layout_marginLeft="8dp"/>

            <TextView
                android:id="@+id/tv_tag3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_tag"
                android:paddingHorizontal="8dp"
                android:paddingVertical="5dp"
                android:text="沙克榆木"
                android:textColor="#ff666666"
                android:textSize="14sp"
                android:layout_marginLeft="8dp"/>

            <TextView
                android:id="@+id/tv_tag4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_tag"
                android:paddingHorizontal="8dp"
                android:paddingVertical="5dp"
                android:text="沙克榆木"
                android:textColor="#ff666666"
                android:textSize="14sp"
                android:layout_marginLeft="8dp"/>
        </LinearLayout>
    </HorizontalScrollView>


    <TextView
        android:id="@+id/tv_specif"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="规格型号：零度艾格麻 沙克榆木 9363"
        android:textColor="#ff666666"
        android:textSize="16sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ll_tag"
        android:layout_marginTop="12dp"/>

    <TextView
        android:id="@+id/tv_trademark"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="商标：家具A7R家具板EO小标"
        android:textColor="#ff666666"
        android:textSize="16sp"
        android:layout_marginTop="10dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_specif"/>

    <TextView
        android:id="@+id/tv_lbl_count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="订单/合格数量："
        android:textColor="#ff666666"
        android:textSize="18sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_trademark"
        android:layout_marginTop="23dp"/>

    <LinearLayout
        app:layout_constraintLeft_toRightOf="@id/tv_lbl_count"
        app:layout_constraintTop_toBottomOf="@id/tv_trademark"
        android:layout_marginTop="16dp"
        android:layout_width="wrap_content"
        android:layout_height="36dp"
        android:minWidth="107dp"
        android:layout_marginLeft="8dp"
        android:gravity="center_vertical"
        android:background="@drawable/bg_input_count">

        <TextView
            android:id="@+id/tv_reduce"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="-"
            android:textSize="20sp"
            android:paddingHorizontal="10dp"
            android:textColor="#999999"
            android:layout_marginLeft="6dp"/>

        <TextView
            android:id="@+id/et_count"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:textColor="#ff333333"
            android:textSize="18sp"
            android:hint="0"
            android:gravity="center"
            android:background="@color/transparent"
            />

        <TextView
            android:id="@+id/tv_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="+"
            android:textSize="20sp"
            android:paddingHorizontal="10dp"
            android:textColor="#999999"
            android:layout_marginRight="6dp"/>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>